<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Tech Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Medium Blue skin for the otherwise boring calculator</Tip>
		<Guid type="p">c9341009-fbdf-4b61-87e3-7f501ef93fe2</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
